.phone-call-list-keyboard
{
  background-color: #e2e2e2;
  height: 100vh;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  display: none;
  font-size: var(--antic-font-size);
  overflow: hidden;
  color: #1e1e1e;
}

.phone-call-list-keyboard header
{
  position: absolute;
  top: 0;
  left: 0;
  height: 5vw;
  z-index: 50;
  margin: 1vw 2vw 0 2vw;
  width: calc(100vw - 4vw);
}

.phone-call-list-keyboard header .status-bar
{
  display: flex;
  width: calc(100vw - 3vw);
}

.phone-call-list-keyboard header .status-bar .right
{
  margin-right: 0;
  margin-left: 0.3vw;
}

.phone-call-list-keyboard header .status-bar .first
{
  margin-left: auto;
}

.phone-call-list-keyboard header .status-bar .text
{
  font-size: 3.6vw;
}

.phone-call-list-keyboard header .status-bar .ico
{
  font-size: 80%;
  margin-top: 0;
}

.phone-call-list-keyboard content
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  z-index: 10;
  height: calc(98vh - 3vw);
  margin-top: 3vw;
}

.phone-call-list-keyboard content.content-ua-ff
{
  height: calc(94vh - 3vw);
}

.phone-call-list-keyboard content .contextual-menu
{
  width: 100vw;
  text-align: right;
  margin-top: 3vh;
}

.phone-call-list-keyboard content .rows
{
  margin: 6vw 3vw 3vw 3vw;
  width: calc(100vw - 6vw);
  height: calc(100vh - 40vw);
  overflow-x: hidden;
  overflow-y: auto;
}

.phone-call-list-keyboard content .rows .row
{
  display: flex;
  width: 100%;
  padding: 3vw 0;
  border-bottom: 1px solid rgba(0,0,0,0.15);
}

.phone-call-list-keyboard content .rows .row .ico
{
  font-size: 0.93em;
  margin-top: 1vw;
  opacity: 0.6;
}

.phone-call-list-keyboard content .rows .row .name
{
  width: 85%;
  line-height: 6vw;
}

.phone-call-list-keyboard content .rows .row .name .hour
{
  font-size: 0.8em;
  opacity: 0.6;
}

.phone-call-list-keyboard footer
{
  position: absolute;
  display: flex;
  bottom: 0;
  left: 0;
  margin: 0;
  width: 100vw;
  z-index: 51;
  background: #4b4b4b;
  height: calc(60px + 0.9vw);
}

.phone-call-list-keyboard footer.footer-ua-ff
{
  bottom: calc(2.6vh + 0.9vw);
  height: calc(70px + 0.9vw);
}

.phone-call-list-keyboard footer .footer-menu
{
  width: 100vw;
  display: flex;
}

.phone-call-list-keyboard footer .footer-menu div
{
  margin: auto;
  text-align: center;
  font-size: 0.75em;
  width:16vw;
}

.phone-call-list-keyboard footer .footer-menu div .ico
{
  font-size: 2.4em;
}
